{
  "Kestrel": {
    "EndPoints": {
      "Http": {
        "Url": "http://localhost:8001/" // we need the ending slash
      }
    }
  },
  "PathBase": "/Nodinite/Monitor/Agent/AzureLogicApps", // no need for ending slash
  "UseHttpSys": true,
  "AllowedHosts": "*"

}
